.borderRadius{  }
.borderRadiusTp{ }
.borderRadiusBtm{ }

.ddcommon {position:relative;display:-moz-inline-stack; zoom:1; display:inline-block; *display:inline; cursor:default; }
.ddcommon ul{padding:0;margin:0;}
.ddcommon ul li{list-style-type:none;}
.borderRadiusTp ul li:last-child{}
.borderRadiusBtm ul li:first-child{ }

.ddcommon .disabled img, .ddcommon .disabled span, .ddcommon.disabledAll{
opacity: .5; /* standard: ff gt 1.5, opera, safari */
-ms-filter:"alpha(opacity=50)"; /* ie 8 */
filter:alpha(opacity=50); /* ie lt 7 */
-khtml-opacity:.5; /* safari 1.x */
-moz-opacity:.5; /* ff lt 1.5, netscape */
color:#999999;
}
.ddcommon .clear{clear:both}
.ddcommon .shadow{}
.ddcommon input.text{color:#7e7e7e;padding:0 0 0 0; position:absolute; background:#fff; display:block; width:98%; height:98%; left:2px; top:0; border:none;}
.ddOutOfVision{position:relative; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline;}
.borderRadius .shadow{}
.borderRadiusBtm .shadow{}
.borderRadiusTp .border, .borderRadius .border{}
.borderRadiusBtm .border{}
img.fnone{float:none !important}
.ddcommon .divider{width:0; height:100%; position:absolute;}
.ddcommon .ddArrow{display:inline-block; position:absolute; top:50%; right:4px;}
.ddcommon .ddArrow:hover{background-position:0 100%;}
.ddcommon .ddTitle{padding:0; position:relative; display:inline-block; width:100%; margin:-4px 0 0 0;}
.ddcommon .ddTitle .ddTitleText{display:block;}
.ddcommon .ddTitle .ddTitleText .ddTitleText{padding:0;}
.ddcommon .ddTitle .description{display:block;}
.ddcommon .ddTitle .ddTitleText img{position:relative; vertical-align:middle; float:left}
.ddcommon .ddChild{position:absolute;display:none;width:158px;xoverflow-y:auto; xoverflow-x:hidden; zoom:1; z-index:9999}
.ddcommon .ddChild li{clear:both;}
.ddcommon .ddChild li .description{display:block;}
.ddcommon .ddChild li img{border:0 none; position:relative;vertical-align:middle;float:left}
.ddcommon .ddChild li.optgroup{padding:0;}
.ddcommon .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.ddcommon .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.ddcommon .noBorderTop{border-top:none 0  !important; padding:0; margin:0;}

/*************** default theme **********************/
.dd{border:none; outline:none; color: #017582; margin-left:10px;}
.dd .divider{  right:72px;}
.dd .ddArrow{width:35px;height:21px; margin-top:-6px; margin-right:13px; cursor:pointer;  }
.dd .ddArrow:hover{background-position:0 100%;}
.dd .ddTitle{ color: #017582; background: #ffffff;}
.dd .ddTitle .ddTitleText{padding:4px 0px 4px 12px; text-align:left; background:url(/images/cms/arrow.jpg) no-repeat right 13px !important; width:230px; cursor:pointer; }
.dd .ddTitle .ddTitleText .ddTitleText{padding:0;}
.dd .ddTitle .description{font-size:12px; color:#666}
.dd .ddTitle .ddTitleText img{padding-right:9px; margin:-2px 0 0; }
.dd .ddChild{border:0px solid #3a3a3d; background-color:#ffffff; width:250px; padding:0; }
.dd .ddChild li{padding:5px 0 5px 12px; background-color:#f6f6f6; border-bottom:0px solid #3a3a3d;}
.dd .ddChild li .description{color:#666;}
.dd .ddChild li .ddlabel{cursor:pointer;}
.dd .ddChild li .ddlabel:hover{  }
.dd .ddChild li.hover{background-color:#F6F6F6; text-decoration:underline; }
.dd .ddChild li img{padding:0 9px 0 0;}
.dd .ddChild li.optgroup{padding:0;}
.dd .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.dd .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.dd .ddChild li.selected{background-color:#F6F6F6; font-weight:bold; }
